10
0
Fork 0
OBSOLETE OLD Osmocom Crypto plugin for GEA3 and A5/3 (now part of libosmocore)
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
This repo is archived. You can view files and clone it, but cannot push or open issues/pull-requests.
 
 
 
 
Harald Welte 70eba36d44 add README.md with obsoletion notice 6 years ago
doc Import Kasumi documentation 12 years ago
include Add autotools magic 12 years ago
m4 copy m4/DUMMY from libosmocore 10 years ago
src Add deprecation note for functions available in libosmogsm 6 years ago
.gitignore Add autotools magic 12 years ago
Makefile.am Add autotools magic 12 years ago
README.md add README.md with obsoletion notice 6 years ago
configure.ac build: Add libosmocore dependency 10 years ago
git-version-gen Add autotools magic 12 years ago
libosmo-crypt-a53.pc.in Add autotools magic 12 years ago

README.md

Obsolete A5/3 and GEA3 plug-in library to libosmocore

Please note this library is obsolete, as support for A5/3 and GEA3 encryption has been merged to libosmocore.git in git commit 4f169500df996d0a7a804da77bae07b2ecd0d813 in June 2016.

See http://git.osmocom.org/libosmocore/commit/?id=4f169500df996d0a7a804da77bae07b2ecd0d813 for more details.